Searched refs:ssh (Results 1 - 25 of 64) sorted by relevance

123

/macosx-10.10/OpenSSH-189/openssh/contrib/redhat/
H A Dgnome-ssh-askpass.csh1 setenv SSH_ASKPASS /usr/libexec/openssh/gnome-ssh-askpass
H A Dgnome-ssh-askpass.sh1 SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
H A Dsshd.init9 # config: /etc/ssh/ssh_host_key
10 # config: /etc/ssh/ssh_host_key.pub
11 # config: /etc/ssh/ssh_random_seed
12 # config: /etc/ssh/sshd_config
41 /usr/bin/ssh-keygen -A
43 /sbin/restorecon /etc/ssh/ssh_host_key.pub
44 /sbin/restorecon /etc/ssh/ssh_host_rsa_key.pub
45 /sbin/restorecon /etc/ssh/ssh_host_dsa_key.pub
46 /sbin/restorecon /etc/ssh/ssh_host_ecdsa_key.pub
H A Dopenssh.spec8 # Version of ssh-askpass
23 # Use GTK2 instead of GNOME in gnome-ssh-askpass
78 Source1: http://www.jmknoble.net/software/x11-ssh-askpass/x11-ssh-askpass-%{aversion}.tar.gz
83 Obsoletes: ssh
111 Obsoletes: ssh-clients
116 Obsoletes: ssh-server
126 Obsoletes: ssh-extras
132 Obsoletes: ssh-extras
192 --sysconfdir=%{_sysconfdir}/ssh \
[all...]
H A Dsshd.init.old9 # config: /etc/ssh/ssh_host_key
10 # config: /etc/ssh/ssh_host_key.pub
11 # config: /etc/ssh/ssh_random_seed
12 # config: /etc/ssh/sshd_config
25 KEYGEN=/usr/bin/ssh-keygen
27 RSA1_KEY=/etc/ssh/ssh_host_key
28 RSA_KEY=/etc/ssh/ssh_host_rsa_key
29 DSA_KEY=/etc/ssh/ssh_host_dsa_key
/macosx-10.10/OpenSSH-189/openssh/contrib/
H A DMakefile4 @echo "Valid targets: gnome-ssh-askpass1 gnome-ssh-askpass2"
6 gnome-ssh-askpass1: gnome-ssh-askpass1.c
8 gnome-ssh-askpass1.c -o gnome-ssh-askpass1 \
11 gnome-ssh-askpass2: gnome-ssh-askpass2.c
13 gnome-ssh-askpass2.c -o gnome-ssh
[all...]
H A Dssh-copy-id34 # See the ssh-copy-id(1) man page for details
59 DEFAULT_PUB_ID_FILE=$(ls -t ${HOME}/.ssh/id*.pub 2>/dev/null | grep -v -- '-cert.pub$' | head -n 1)
62 printf 'Usage: %s [-h|-?|-n] [-i [identity_file]] [-p port] [[-o <ssh -o options>] ...] [user@]hostname\n' "$0" >&2
92 if [ -n "$SSH_AUTH_SOCK" ] && ssh-add -L >/dev/null 2>&1 ; then
93 GET_ID="ssh-add -L"
201 local L_TMP_ID_FILE=$(mktemp ~/.ssh/ssh-copy-id_id.XXXXXXXXXX)
215 # The point being that if file based, ssh needs the private key, which it cannot
217 ssh -i "${PRIV_ID_FILE:-$L_TMP_ID_FILE}" \
246 REMOTE_VERSION=$(ssh
[all...]
/macosx-10.10/Security-57031.1.35/Security/sec/SOSCircle/CloudKeychainProxy/scripts/
H A Dsoscopysshkeys3 echo 'Copying ssh keys to devices'
11 mkdir -p /var/tmp/roothome/.ssh/
12 cat ~/.ssh/id_*.pub > /var/tmp/roothome/.ssh/authorized_keys
18 tcprelay --portoffset $port_offset --locationid $location ssh --quiet &
23 scp -r -P $sshport $sshopts /var/tmp/roothome/.ssh root@localhost:/var/root/
H A Dinstall_on_devices19 tcprelay --portoffset $port_offset --locationid $location ssh >/dev/null 2>&1 &
27 ssh $sshopts -p $sshport root@localhost << END
/macosx-10.10/OpenSSH-189/openssh/regress/
H A Druntests.sh37 export TEST_SSH_SSH=/usr/bin/ssh
39 export TEST_SSH_SSHAGENT=/usr/bin/ssh-agent
40 export TEST_SSH_SSHADD=/usr/bin/ssh-add
41 export TEST_SSH_SSHKEYGEN=/usr/bin/ssh-keygen
42 export TEST_SSH_SSHKEYSCAN=/usr/bin/ssh-keyscan
66 export TEST_SSH_LOGFILE=/tmp/ssh-single-test-log.txt
H A Dkeys-command.sh17 # so use /var/ssh-test
18 $SUDO mkdir -m 0755 /var/ssh-test
20 KEY_COMMAND="/var/ssh-test/keycommand_${LOGNAME}"
47 $SUDO rm -rf /var/ssh-test
H A Dagent-getpeereid.sh26 fail "could not start ssh-agent: exit code $r"
30 ssh-add -l > /dev/null 2>&1
33 fail "ssh-add failed with $r != 1"
36 < /dev/null ${SUDO} -S -u ${UNPRIV} ssh-add -l 2>/dev/null
39 fail "ssh-add did not fail for ${UNPRIV}: $r < 2"
/macosx-10.10/OpenSSH-189/openssh/contrib/suse/
H A Dopenssh.spec8 # The version of x11-ssh-askpass to use
20 Source1: x11-ssh-askpass-%{xversion}.tar.gz
25 Obsoletes: ssh
26 Provides: ssh
45 Obsoletes: ssh-extras
46 Provides: openssh:${_libdir}/ssh/ssh-askpass
88 - Updated for new gnome-ssh-askpass build
90 - Made symlink to gnome-ssh-askpass called ssh
[all...]
H A Drc.sshd24 SSHD_SYSCONFIG=/etc/sysconfig/ssh
47 ssh-keygen -A
114 test /etc/ssh/sshd_config -nt $SSHD_PIDFILE && echo reload
/macosx-10.10/msdosfs-209.1.1/
H A Dcopy_kext.sh31 # ~root # mkdir .ssh
32 # ~root # cp ~mark/.ssh/authorized_keys* .ssh
60 ssh root@$m kextunload -b com.apple.filesystems.${kext}
62 ssh root@$m chgrp -R wheel "/var/tmp/${kext}.kext"
63 ssh root@$m touch /System/Library/Extensions
64 ssh root@$m kextutil -c -s /tmp "/var/tmp/${kext}.kext" || exit
/macosx-10.10/OpenSSH-189/
H A Dsshd-keygen-wrapper3 [ ! -f /etc/ssh_host_key ] && ssh-keygen -q -t rsa1 -f /etc/ssh_host_key -N "" -C "" < /dev/null > /dev/null 2> /dev/null
4 [ ! -f /etc/ssh_host_rsa_key ] && ssh-keygen -q -t rsa -f /etc/ssh_host_rsa_key -N "" -C "" < /dev/null > /dev/null 2> /dev/null
5 [ ! -f /etc/ssh_host_dsa_key ] && ssh-keygen -q -t dsa -f /etc/ssh_host_dsa_key -N "" -C "" < /dev/null > /dev/null 2> /dev/null
/macosx-10.10/ppp-786.1.1/Documentation/scripts/
H A Dppp-on-ssh32 # The location of local options file (where ssh client is running).
36 # some may choose to have it there and rely on ssh authentication
39 PPPD_LOC_OPT=/etc/ppp/options-ssh-loc
46 # some may choose to have it there and rely on ssh authentication
50 PPPD_REM_OPT=/etc/ppp/options-ssh-rem
53 # The location of ssh client on the local machine
55 SSH_LOC=/usr/local/bin/ssh
67 # And execute pppd with the pty option, specifying ssh client as the
69 # ssh has been compiled to allow NULL encryption (thus the '-c none' option),
71 # See the man page of ssh(
[all...]
/macosx-10.10/rsync-45/rsync/testsuite/
H A Dssh-basic.test9 # This script tests ssh, if possible. It's called by runtests.sh
18 if ! type ssh >/dev/null ; then
19 test_skipped "Skipping SSH tests because ssh is not in the path"
22 if ! [ "`ssh -o'BatchMode yes' localhost echo yes`" = "yes" ]; then
23 test_skipped "Skipping SSH tests because ssh conection to localhost not authorised"
31 runtest "ssh: basic test" 'checkit "$RSYNC -avH -e ssh --rsync-path=\"$RSYNC\" \"$fromdir/\" \"localhost:$todir\"" "$fromdir/" "$todir"'
35 # rsync could detect a renamed file over ssh. Without this line below
43 runtest "ssh: renamed file" 'checkit "$RSYNC --delete -avH -e ssh
[all...]
/macosx-10.10/OpenSSH-189/openssh/contrib/cygwin/
H A DMakefile60 install-scripts: ssh-host-config ssh-user-config
62 $(INSTALL) -m 755 ssh-host-config $(DESTDIR)$(bindir)/ssh-host-config
63 $(INSTALL) -m 755 ssh-user-config $(DESTDIR)$(bindir)/ssh-user-config
65 install-copy-id: $(copyidsrcdir)/ssh-copy-id $(copyidsrcdir)/ssh-copy-id.1
66 $(INSTALL) -m 755 $(copyidsrcdir)/ssh-copy-id $(DESTDIR)$(bindir)/ssh
[all...]
/macosx-10.10/ruby-106/ruby/lib/rake/contrib/
H A Dpublisher.rb51 run %{ssh #{@host} rm -rf #{@remote_dir}} rescue nil
52 run %{ssh #{@host} mkdir #{@remote_dir}}
H A Dsshpublisher.rb25 sh %{ssh #{@host} rm -rf #{@remote_dir}} rescue nil
26 sh %{ssh #{@host} mkdir #{@remote_dir}}
/macosx-10.10/OpenSSH-189/openssh/contrib/caldera/
H A Dopenssh.spec11 %define _sysconfdir /etc/ssh
12 %define _libexecdir %{_libdir}/ssh
27 %define xsa x11-ssh-askpass
51 Obsoletes : ssh, ssh-clients, openssh-clients
68 Obsoletes : ssh-server
82 URL : http://www.jmknoble.net/software/x11-ssh-askpass/
83 Obsoletes : ssh-extras
166 default by ssh-add(1). It is based on %{askpass}
237 # is no host key. Use ssh
[all...]
/macosx-10.10/llvmCore-3425.0.34/utils/bugpoint/
H A DRemoteRunSafely.sh5 # Synopsis: This script simply runs another program remotely using ssh.
51 RCLIENT=ssh
/macosx-10.10/dtrace-147/DTTk/Bin/
H A Derrinfo21 # errinfo -n ssh # examine "ssh" processes only
22 # errinfo -cn ssh # examine "ssh" using counts
181 -n ssh # examine processes with the name "ssh" only
182 -cn ssh # examine "ssh" using counts
/macosx-10.10/dtrace-147/DTTk/
H A Derrinfo21 # errinfo -n ssh # examine "ssh" processes only
22 # errinfo -cn ssh # examine "ssh" using counts
181 -n ssh # examine processes with the name "ssh" only
182 -cn ssh # examine "ssh" using counts

Completed in 226 milliseconds

123